/* 
  InfoPlist.strings
  Mac-Scout

  Created by Tobias Klonk on 29.03.16.
  Copyright © 2016 Gamma Scout GmbH & Co. KG. All rights reserved.
*/
"CFBundleDisplayName" = "Gamma-Scout® Reader";
"CFBundleName" = "Gamma-Scout® Reader";